افزونه 1 کاربرانی که 24 ساعت گذشته از انجمن بازدید کرده اند 1.5.1

دسترسی لازم را برای دانلود ندارید

Megaman

کاربر
#2
سلام
نیمه شب پاییزیتون بخیر
افزونه خیلی خوبیه
میخوام نصبش کنم
ولی متاسفانه نصب نمیشه و ارور زیر رو میده :
خطا
Callback WhoHasVisited_Listener::templateCreate is invalid (کلاس نامعتبر است).

فکر کنم باید یه آموزش نصب اختصاصی برای این بزارین !
چون پوشه هاش عجیب غریبه و حتی یه فایل xml دیگه هم بجز xml اصلی تو پوشه block وجود داره !
ادم گیج میشه باید چکار کنه :confused: